<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" target-language="de" datatype="plaintext" original="messages" date="2020-04-08T13:42:12Z" product-name="ig_reservations">
		<header/>
		<body>
			<trans-unit id="tx_igreservations_domain_model_event">
				<target>Buchung</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.language">
				<target>Sprache</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.create_date">
				<target>Erstelldatum</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.start_date">
				<target>Datum</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.booking_type" resname="tx_igreservations_domain_model_event.booking_type">
				<target>Buchungsart</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.booking_type.request" resname="tx_igreservations_domain_model_event.booking_type.request">
				<target>Anfrage</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.booking_type.booking" resname="tx_igreservations_domain_model_event.booking_type.booking">
				<target>Buchung</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.name">
				<target>Name</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.description" resname="tx_igreservations_domain_model_event.description">
				<target>Beschreibung</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.notes">
				<target>Bemerkungen</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.purpose" resname="tx_igreservations_domain_model_event.purpose">
				<target>Zweck</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.num_participants">
				<target>Anzahl Teilnehmer</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.category">
				<target>Kategorie</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.address">
				<target>Strasse</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.status">
				<target>Status</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.timeslot">
				<target>Zeitblock</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.calendar">
				<target>Kalender</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.owner" resname="tx_igreservations_domain_model_event.owner">
				<target>Hauptverantwortlicher</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.teammember">
				<target>Teamitglied</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.teammembers" resname="tx_igreservations_domain_model_event.teammembers">
				<target>Teammitglieder</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.confirmation_sent">
				<target>Bestätigung gesendet</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.is_public" resname="tx_igreservations_domain_model_event.is_public">
				<target>Öffentliche Ausgabe</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.location_description" resname="tx_igreservations_domain_model_event.location_description">
				<target>Ort</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.calendar_group" resname="tx_igreservations_domain_model_event.calendar_group">
				<target>Kalendergruppe</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.event_group" resname="tx_igreservations_domain_model_event.event_group">
				<target>Eventgruppe</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.main_event" resname="tx_igreservations_domain_model_event.main_event">
				<target>Hauptevent</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_event.files" resname="tx_igreservations_domain_model_event.files">
				<target>Dateien</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_category">
				<target>Kategorie</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_category.name">
				<target>Name</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_category.public">
				<target>Öffentlich</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_category.admin_only">
				<target>Nur für Admins sichtbar</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_purpose" resname="tx_igreservations_domain_model_purpose">
				<target>Zweck</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_purpose.name" resname="tx_igreservations_domain_model_purpose.name">
				<target>Name</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar">
				<target>Kalender</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.name">
				<target>Name</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.label" resname="tx_igreservations_domain_model_calendar.label">
				<target>Label</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.room" resname="tx_igreservations_domain_model_calendar.room">
				<target>Raum</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.timeslots">
				<target>Zeitblöcke</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendar.hide_in_list" resname="tx_igreservations_domain_model_calendar.hide_in_list">
				<target>In Liste verbergen</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_timeslot">
				<target>Zeitblock</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_timeslot.start_time">
				<target>Startzeit</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_timeslot.end_time">
				<target>Endzeit</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_timeslot.name">
				<target>Name</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_bookingtype">
				<target>Buchungsart</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_bookingtype.name">
				<target>Name</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_bookingtype.purposes">
				<target>Zwecke</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_bookingtype.is_default">
				<target>Default (checked on new entries)</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_status">
				<target>Status</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_status.name">
				<target>Name</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_status.color">
				<target>Farbe (CSS Klasse "event-status-X")</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_status.is_default">
				<target>Standardstatus</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_status.confirmed">
				<target>Bestätigt</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address">
				<target>Adresse</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.salutation">
				<target>Anrede</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.salutation.1">
				<target>Frau</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.salutation.2">
				<target>Herr</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.first_name">
				<target>Vorname</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.last_name">
				<target>Nachname</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.company">
				<target>Firma</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.address">
				<target>Strasse</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.zip">
				<target>PLZ</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.city">
				<target>Ort</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.email">
				<target>E-Mail</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_address.phone">
				<target>Telefon</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room" resname="tx_igreservations_domain_model_room">
				<target>Raum</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.name" resname="tx_igreservations_domain_model_room.name">
				<target>Name</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.size" resname="tx_igreservations_domain_model_room.size">
				<target>Grösse</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.tables" resname="tx_igreservations_domain_model_room.tables">
				<target>Tische und Stühle</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.canvas" resname="tx_igreservations_domain_model_room.canvas">
				<target>Leinwand</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.blackboard" resname="tx_igreservations_domain_model_room.blackboard">
				<target>Wandtafel</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.beamer" resname="tx_igreservations_domain_model_room.beamer">
				<target>Beamer</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.laptop" resname="tx_igreservations_domain_model_room.laptop">
				<target>Laptop</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.soundsystem" resname="tx_igreservations_domain_model_room.soundsystem">
				<target>Musikanlage</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.microphone" resname="tx_igreservations_domain_model_room.microphone">
				<target>Mikrofon</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_room.images" resname="tx_igreservations_domain_model_room.images">
				<target>Bilder</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_eventgroup" resname="tx_igreservations_domain_model_eventgroup">
				<target>Eventgruppe</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_eventgroup.repetition" resname="tx_igreservations_domain_model_eventgroup.repetition">
				<target>Wiederholung</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendargroup" resname="tx_igreservations_domain_model_calendargroup">
				<target>Kalendergruppe</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendargroup.name" resname="tx_igreservations_domain_model_calendargroup.name">
				<target>Name</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_calendargroup.calendars" resname="tx_igreservations_domain_model_calendargroup.calendars">
				<target>Kalender</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_feuser">
				<target>Frontend Benutzer</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.company_address" resname="tx_igreservations_domain_model_reservation.company_address">
				<target>Firma Strasse</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.company_zip" resname="tx_igreservations_domain_model_reservation.company_zip">
				<target>Firma PLZ</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.company_city" resname="tx_igreservations_domain_model_reservation.company_city">
				<target>Firma Ort</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.company_phone" resname="tx_igreservations_domain_model_reservation.company_phone">
				<target>Firma Telefon</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.has_bill_address" resname="tx_igreservations_domain_model_reservation.has_bill_address">
				<target>Andere Rechnungsadresse?</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.bill_address" resname="tx_igreservations_domain_model_reservation.bill_address">
				<target>Rechnung Strasse</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.bill_zip" resname="tx_igreservations_domain_model_reservation.bill_zip">
				<target>Rechnung PLZ</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.bill_city" resname="tx_igreservations_domain_model_reservation.bill_city">
				<target>Rechnung Ort</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.confirmed" resname="tx_igreservations_domain_model_reservation.confirmed">
				<target>Bestätigt</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservation.reminder_sent" resname="tx_igreservations_domain_model_reservation.reminder_sent">
				<target>Erinnerung gesendet</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_location" resname="tx_igreservations_domain_model_location">
				<target>Standort</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_status.show_public" resname="tx_igreservations_domain_model_status.show_public">
				<target>Öffentlicher Status</target>
			</trans-unit>
			<trans-unit id="fe_users.purposes">
				<target>Zwecke</target>
			</trans-unit>
			<trans-unit id="fe_users.tx_extbase_type.Tx_IgReservations_FeUser">
				<target>Reservation Tool FeUser</target>
			</trans-unit>
			<trans-unit id="tx_ig_reservations_public.name">
				<target>Reservations: Public Calendar</target>
			</trans-unit>
			<trans-unit id="tx_ig_reservations_public.description">
				<target>Public calendar plugin</target>
			</trans-unit>
			<trans-unit id="tx_ig_reservations_protectedmonth.name">
				<target>Reservations: Protected Area Month Calendar</target>
			</trans-unit>
			<trans-unit id="tx_ig_reservations_protectedmonth.description">
				<target>Protected month calendar plugin for management</target>
			</trans-unit>
			<trans-unit id="tx_ig_reservations_protectedweek.name">
				<target>Reservations: Protected Area Week Calendar</target>
			</trans-unit>
			<trans-unit id="tx_ig_reservations_protectedweek.description">
				<target>Protected week calendar plugin for management</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reservationtype" resname="tx_igreservations_domain_model_reservationtype">
				<target>Reservationsart</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reminder" resname="tx_igreservations_domain_model_reminder">
				<target>Erinnerung</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reminder.debug_mail" resname="tx_igreservations_domain_model_reminder.debug_mail">
				<target>Debug E-Mail-Adresse</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reminder.mail_from" resname="tx_igreservations_domain_model_reminder.mail_from">
				<target>Absender E-Mail-Adresse</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reminder.subject" resname="tx_igreservations_domain_model_reminder.subject">
				<target>Betreff</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reminder.email_begin" resname="tx_igreservations_domain_model_reminder.email_begin">
				<target>E-Mail Anfang</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reminder.email_text" resname="tx_igreservations_domain_model_reminder.email_text">
				<target>E-Mail Text</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reminder.email_end" resname="tx_igreservations_domain_model_reminder.email_end">
				<target>E-Mail Ende</target>
			</trans-unit>
			<trans-unit id="tx_igreservations_domain_model_reminder.time_modifier" resname="tx_igreservations_domain_model_reminder.time_modifier">
				<target>Zeit Modifier</target>
			</trans-unit>
		</body>
	</file>
</xliff>
